<?php
function getmicrotime()
{
	$t = microtime();
	$t = explode(' ',$t);
	return (float)$t[1]+ (float)$t[0];
}

function dump($texto,$color = "black") {
	echo '<pre style="color:'.$color.'">';
	echo str_replace ( array ('<', '>' ), array ('&lt;', '&gt;' ), print_r ( $texto, 1 ) );
	echo '</pre>';
}

function dumpx($texto) {
	 dump ( $texto );
	 exit ();
}

error_reporting(E_ALL);
?>
